<?

$dbcnx = mysql_connect("localhost", "ixpress1_blacm", "duchamp100");

if (!$dbcnx) {

  echo( "error=1");

  exit();

}



if (! mysql_select_db("ixpress1_atmos") ) {

  echo( "error=2");

  exit();

}





?>


